Hybrid View

  1. #1
    Sencha User
    Join Date
    Dec 2008
    Location
    Manchester, UK
    Posts
    103
    Vote Rating
    8
    LisburnLad will become famous soon enough

      0  

    Default Sencha Touch 2.1 Getting Started

    Sencha Touch 2.1 Getting Started


    In the "getting-started.html" file, bundled with the new Sencha Touch 2.1 release, the "Things you'll need" section contains the following:

    "First, you'll need to download the free Sencha Touch 2 SDK and SDK Tools from the Sencha website."

    I take it that this is out of date, and that "Sencha Touch 2 SDK" has been replaced by the latest Sencha Touch 2.1 download and that the "SDK Tools" have now become the "Sencha Cmd 3.0" - would that be correct?

  2. #2
    Sencha User
    Join Date
    May 2012
    Location
    Colombia
    Posts
    46
    Vote Rating
    4
    alexesc is on a distinguished road

      0  

    Default


    That's correct.

  3. #3
    Sencha User
    Join Date
    Dec 2008
    Location
    Manchester, UK
    Posts
    103
    Vote Rating
    8
    LisburnLad will become famous soon enough

      0  

    Default


    I thought it was - thanks for clarifying.

    Sensha should maybe have ensured their packaged documentation was up to date before releasing. There seem to be quite a few people mistakenly trying to use the SDK Tools instead of the new Sencha Cmd and are therefore struggling because of this.

  4. #4
    Sencha User
    Join Date
    May 2007
    Posts
    9
    Vote Rating
    0
    vahala is on a distinguished road

      0  

    Default


    That's correct.

    You'd better pay attention to your JDK version. suggest Java Develope Kit 7.0;

Thread Participants: 2

film izle

hd film izle

film sitesi

takipci kazanma sitesi

takipci kazanma sitesi

güzel olan herşey

takipci alma sitesi

komik eğlenceli videolar